PCI_REQUEST_SELECTED(9)

NAME
pci_request_selected_regions - Reserve selected PCI I/O and memory resources

SYNOPSIS

int pci_request_selected_regions(struct pci_dev * pdev, int bars, const char * res_name);

ARGUMENTS

pdev
    PCI device whose resources are to be reserved

bars
    Bitmask of BARs to be requested

res_name
    Name to be associated with resource

COPYRIGHT